		</div> <!-- / boxed container -->
	</div> <!-- / wrapper -->
	<footer>
		<div class="parallax-inner"></div>		
		<div class="boxed-container">
				
				
			
			<div class="footer-columns">
				<?php 
					dynamic_sidebar( 'smt_footer_sidebar' ); 
					$total_widgets = wp_get_sidebars_widgets();
					$cnt = count( $total_widgets['smt_footer_sidebar'] );
				?>
				<div class="clear"></div>
			</div>
			<div class="footer-menu">
				<?php wp_nav_menu(array( 
							'depth'=>0,
							'theme_location' => smt_getOption( 'menu', 'mobile' ),
							'menu_class'    => 'nav-menu'
				));	?>
			</div>
			<style>
				@media only screen and (min-width:801px) {
					footer .widget { width: <?php echo (102-2*$cnt)/$cnt; ?>%; }
					#<?php echo $total_widgets['smt_footer_sidebar'][$cnt-1]; ?> { margin-right:0; }
				}
			</style>
			
			<div class="footer_txt">
				<div><?php echo smt_getOption( "layout","footertext" ); ?></div>
				<div class='smthemes'>Designed by <a href='http://www.simcitybuildit-astuce.com' target='_blank'>simcity buildit astuce</a>, thanks to: <a href='http://www.thrombo.ru' target='_blank'>Thrombo</a>, <a href='http://theme.today/' target='_blank'>http://theme.today</a> and <a href='http://forwp.com/' target='_blank'>Free WordPress themes</a></div>
			</div>
			
		</div>
	</footer>
	
	<?php wp_footer(); ?>
	
	<?php get_template_part( 'extras/social' ); ?>
	
	<script type="text/javascript"><!--//--><![CDATA[//><!--
		<?php
			$superfish = array();
			switch( smt_getOption( 'menu','effect' ) ) {
				case 'standart':
					$superfish[ 'animation' ] = 'animation: {width:"show"}';
					break;
				case 'slide':
					$superfish[ 'animation' ] = 'animation: {height:"show"}';
					break;
				case 'fade':
					$superfish[ 'animation' ] = 'animation: {opacity:"show"}';
					break;
				case 'fade_slide_right':
					$superfish[ 'onBeforeShow' ] = 'onBeforeShow: function(){ this.css("marginLeft","20px"); }';
					$superfish[ 'animation' ] = 'animation: {"marginLeft":"0",opacity:"show"}';
					break;
				case 'fade_slide_left':
					$superfish[ 'onBeforeShow' ] ='onBeforeShow: function(){ this.css("marginLeft","-20px"); }';
					$superfish[ 'animation' ] = 'animation: {"marginLeft":"0",opacity:"show"}';
					break;
			}
			$superfish[ 'autoArrows' ] = 'autoArrows:  ' . ( ( smt_getOption( 'menu','arrows' ) ) ? 'true' : 'false' );
			$superfish[ 'dropShadows' ] = 'dropShadows: false';
			$superfish[ 'speed' ] = 'speed: ' . smt_getOption( 'menu', 'speed' );
			$superfish[ 'delay' ] = 'delay: ' . smt_getOption( 'menu', 'delay' );
		?>
		jQuery(function(){ 
			jQuery( 'ul.nav-menu' ).superfish( {
				<?php echo implode( ', ', $superfish ); ?>
			});
		});
		/**** SEARCH ****/
		jQuery( document ).on( 'click', '#search-trigger', function() {
				if ( jQuery( this ).hasClass( 'active' ) ) {
						jQuery( this ).removeClass( 'active' );
						jQuery( 'header .search-box' ).slideUp();
				} else {
						jQuery( this ).addClass( 'active' );
						jQuery( 'header .search-box' ).slideDown();
				}
			});
	//--><!]]></script>
				<script>
					/***** PARALLAX FOOTER *****/
						jQuery( document ).ready( function() {						
							jQuery( '.parallax-inner' ).each( function() {			
								jQuery(this).height( jQuery(window).height() );	
							});								
						});
						jQuery( window ).scroll(function( e ) {							
							var scrolled=jQuery( 'html, body' ).scrollTop() ? jQuery( 'html, body' ).scrollTop() : e.currentTarget.scrollY;	
							
							jQuery( '.parallax-inner' ).each( function() {
								var delta=( 0 - jQuery( this ).parents( 'footer' ).offset().top + scrolled ) * 1;
								jQuery( this ).css({ top:delta+'px' })
							});				
						});	
						/***** SCROLL DOWN *****/
						jQuery( window ).load( function() {
							
							
							if ( jQuery( '#fixed-vendor' ).length ) {
																								
								if ( jQuery( '#fixed-vendor' ).next().length ) {
									jQuery( '#fixed-vendor' ).next().css(  'margin-top', jQuery( '#fixed-vendor' ).outerHeight() );		
								} else {									
									jQuery( '.site-header' ).next().css(  'margin-top', jQuery( '#fixed-vendor' ).outerHeight() );
								}									
								var wpadminbar = ( jQuery( '#wpadminbar' ).length ) ? jQuery( '#wpadminbar' ).height() : 0;
								
								var menuheight =  jQuery( '#fixed-container' ).height();
								jQuery( '#blured' ).css( 'top', menuheight );
								
								window.onscroll = function() {
									
											if( window.pageYOffset > 45 ) {
												if ( !jQuery( '#blured' ).hasClass( 'docked' ) )
												jQuery( '#blured' ).addClass( 'docked' ).find( '.background' ).stop().animate( {opacity:1}, 300 );
												jQuery( '#blured' ).css( 'top', wpadminbar );
											} else {
												jQuery( '#blured' ).css( 'top', jQuery( '#fixed-container' ).height() );
												if ( jQuery( '#blured' ).hasClass( 'docked' ) )
												jQuery( '#blured' ).removeClass( 'docked' ).find( '.background' ).stop().animate( {opacity:0}, 300 );
											}
											if ( window.pageYOffset < jQuery( '#fixed-vendor' ).height() ) {
												jQuery( '#fixed-vendor' ).css( 'top', window.pageYOffset + menuheight + 'px' );
											}
								}
							}
							
						});
					
				</script>
</body>
</html>